Bug 426506 - fusion icon package depends on fusion-icon-gtk
fusion icon package depends on fusion-icon-gtk
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fusion-icon (Show other bugs)
8
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Karol Trzcionka
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-21 11:16 EST by Jan Vlug
Modified: 2008-01-02 20:43 EST (History)
0 users

See Also:
Fixed In Version: 0-0.3.20071206git.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-02 20:43:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Vlug 2007-12-21 11:16:33 EST
Description of problem:
I had the fusion-icon package installed, but not the fusion-icon-gtk package.
When I clicked on the Compiz Fusion Icon in the Applications | Systems Tools
menu, the icon did not appear.
After that I installed the fusion-icon-gtk package. After this the icon appeared
correctly.

Version-Release number of selected component (if applicable):
Latest versions from repository.

How reproducible:
Did not test.

Steps to Reproduce:
1. Install fusion-icon package, but *not* fusion-icon-gtk.
  
Actual results:
Compiz Fusion Icon does not work.

Expected results:
package fusion-icon-gtk should be added as dependency.
Compiz Fusion Icon works.
Comment 1 Fedora Update System 2007-12-23 17:49:55 EST
fusion-icon-0-0.3.20071206git.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fusion-icon'
Comment 2 Fedora Update System 2007-12-26 18:50:57 EST
fusion-icon-0-0.3.20071206git.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fusion-icon'
Comment 3 Fedora Update System 2008-01-02 20:43:56 EST
fusion-icon-0-0.3.20071206git.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.